<?xml version="1.0" encoding="utf-8"?>
<sitemanifest>
  <IisApp path="D:\a\1\s\GUI.Web\obj\Release azure\Package\PackageTmp" />
  <setAcl path="D:\a\1\s\GUI.Web\obj\Release azure\Package\PackageTmp" setAclResourceType="Directory" />
  <setAcl path="D:\a\1\s\GUI.Web\obj\Release azure\Package\PackageTmp" setAclUser="anonymousAuthenticationUser" setAclResourceType="Directory" />
  <setAcl path="D:\a\1\s\GUI.Web\obj\Release azure\Package\PackageTmp\App_Data" setAclResourceType="Directory" setAclAccess="Write" />
</sitemanifest>